{
  "name": "frontend",
  "version": "1.0.0",
  "private": true,
  "type": "module",
  "scripts": {
    "build": "rsbuild build",
    "start": "rsbuild dev --open",
    "preview": "rsbuild preview"
  },
  "dependencies": {
    "@emotion/react": "^11.14.0",
    "@emotion/styled": "^11.14.1",
    "@mui/material": "^9.0.1",
    "@mui/x-tree-view": "^9.1.0",
    "axios": "^1.9.0",
    "date-fns": "^4.1.0",
    "material-react-table": "^3.2.1",
    "react": "^18.3.1",
    "react-daisyui": "^5.0.5",
    "react-dom": "^18.2.0",
    "react-router": "^6.30.0",
    "react-router-dom": "^6.30.0",
    "react-toastify": "^11.0.5"
  },
  "devDependencies": {
    "@biomejs/biome": "1.9.4",
    "@rsbuild/core": "^1.2.4",
    "@rsbuild/plugin-react": "^1.1.0",
    "@types/react": "^18.3.1",
    "@types/react-dom": "^18.3.1",
    "daisyui": "^4.12.10",
    "tailwindcss": "^3.4.13",
    "typescript": "^5.7.3"
  }
}
